Jakie przeglądarki są kompatybilne z GetResponse?

GetResponse wspiera najnowsze oficjalne wersje poniższych przeglądarek:
Mozilla Firefox (zalecana) Google Chrome (zalecana) Safari lub Internet Explorer. Dla najlepszych rezultatów, przeglądarka powinna być zaktualizowana do najnowszej wersji i powinna zawierać rozszerzenia, które pozwalają na użycie technologii Flash, JavaScript i „ciasteczka”.

Inne przeglądarki, nie wymienione powyżej nie są wspierane. Korzystając ze starszych wersji przeglądarek mogą wystąpić zakłócenia w pracy edytorów i innych funkcjonalności.